@import url("https://fonts.googleapis.com/css2?family=UnifrakturCook:wght@700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

html {
  font-size: 62.5%;
}

body {
  box-sizing: border-box;
  font-family: "UnifrakturCook", cursive;
}
h1 {
  color: #426696;
  font-size: 3rem;
  opacity: 0.8;
}
h2,
p {
  color: #658ec6;
  opacity: 0.8;
}
h3 {
  color: #426696;
  opacity: 0.8;
}

main {
  min-height: 100vh;
  background: linear-gradient(to right top, #65dfc9, #6cdbeb);
  display: flex;
  align-items: center;
  justify-content: center;
}

.glass {
  background: white;
  min-height: 80vh;
  width: 60%;
  background: linear-gradient(
    to right bottom,
    rgba(255, 255, 255, 0.7),
    rgba(255, 255, 255, 0.3)
  );
  border-radius: 2rem;
  backdrop-filter: blur(4rem);
  -webkit-backdrop-filter: blur(4rem);
  z-index: 2;
  display: flex;
}

.circle1,
.circle2 {
  background: white;
  background: linear-gradient(
    to right bottom,
    rgba(255, 255, 255, 0.8),
    rgba(255, 255, 255, 0.3)
  );

  height: 20rem;
  width: 20rem;
  position: absolute;
  border-radius: 50%;
}

.circle1 {
  top: 5%;
  right: 15%;
  background-color: red;
}

.circle2 {
  bottom: 5%;
  left: 10%;
  background-color: orange;
}
img {
  width: 50px;
  border-radius: 50%;
}
.links .link img {
  width: 35px;
}

.dashboard {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  text-align: center;
  background: linear-gradient(
    to right bottom,
    rgba(255, 255, 255, 0.7),
    rgba(255, 255, 255, 0.3)
  );
  border-radius: 2rem;
}
.link {
  display: flex;
  margin: 2rem 0rem;
  padding: 1rem 5rem;
  align-items: center;
}
.link h2 {
  padding: 0rem 2rem;
}

.games {
  flex: 2;
}
.pro {
  background: linear-gradient(to right top, #65dfc9, #6cdbeb);
  border-radius: 2rem;
  color: white;
  padding: 2rem 3rem;
  position: relative;
}

.pro img {
  width: 70px;
  position: absolute;
  top: -20%;
  right: 5%;
}

.pro h2 {
  width: 40%;
  color: white;
}

/*ADVENTURES*/

.status {
  margin-bottom: 3rem;
}

.status input {
  background: linear-gradient(
    to right bottom,
    rgba(255, 255, 255, 0.7),
    rgba(255, 255, 255, 0.3)
  );
  border: none;
  width: 50%;
  padding: 0.5rem;
  border-radius: 2rem;
}

.games {
  margin: 4rem;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.card {
  display: flex;
  background: linear-gradient(
    to left top,
    rgba(255, 255, 255, 0.8),
    rgba(255, 255, 255, 0.5)
  );
  border-radius: 1rem;
  margin: 2rem 0rem;
  padding: 2rem;
  box-shadow: 6px 6px 20px rgba(122, 122, 122, 0.2);
  justify-content: space-between;
}

.progress {
  background: linear-gradient(to right top, #65dfc9, #6cdbeb);
  width: 100%;
  height: 20%;
  border-radius: 2rem;
  position: relative;
  overflow: hidden;
}

.progress::after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgb(236, 236, 236);
  position: absolute;
  left: 50%;
}

.card-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.percentage {
  background: linear-gradient(to right top, #65dfc9, #6cdbeb);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media (max-width: 834px) {
  .glass {
    display: grid;
    grid-template: 1fr 1fr;
  }
}